@import url('https://fonts.googleapis.com/css?family=VT323');

.odot-create-message{
    background: url(../img/message-create-message.jpg) no-repeat center;
    background-position: top;
    background-size: cover;
}

.odot-spacer{
    padding-top:400px;
}

.odot-tools .odot-callout h2, .odot-categories .odot-callout h2 {
    color: rgba(255, 255, 255, 1.0);
    /*font-size: 58px;*/
    /*line-height: 54px;*/
}

.odot-tools .odot-callout h3{
    color:#ffffff;
    font-size: 36px;
    margin-top:0;
    text-transform: none;
}

.odot-tools .odot-callout p {
    color: rgba(255, 255, 255, 1.0);
    /*font-size: 25px;*/
    letter-spacing: 0.016em;
    line-height: 30px;
    padding-bottom:20px;
}

.odot-tools{
    background: rgba(26, 53, 100, 0.9);
    padding-bottom: 20px;
    /*bottom:0;*/
    /*position:absolute;*/
    /*width:100%;*/
}

.odot-tools .odot-callout {
    margin: 20px 0 0;
}


.odot-tools-details .odot-callout .tool-block .btn-odot-orange:hover{
    background-color: rgba(231, 116, 36, 1.0);
    cursor: default;
}

.odot-tools-details .odot-callout .tool-block p{
    padding:5px 0;
    /*font-size:16px;*/
}

.odot-tools-details .odot-callout .tool-block a{
    font-size:19px;
    /*color:#333;*/
}

.odot-tools-details .odot-callout .tool-block .odot-subhead p{
    color: #333;
    font-size: 23px;
    letter-spacing: 0.016em;
    line-height: 26px;
    padding:10px 0 0;
}

.odot-tools-details .odot-callout .tool-block ul{
    list-style: none;
    padding-left:0;
    font-size: 19px;
}

.odot-tools-details .container{
    padding:0;
}

.odot-tools-details .btn-odot-orange {
    font-size: 20px;
    padding: 0px 18px;
}

.tool-block{
    padding-bottom:20px;
}

.message-columns{
    padding:0px 15px;
}

.message-columns ul li{
    color:rgba(231, 116, 36, 1.0);
    padding-top: 15px;
}

.message-columns ul li span{
    color:#333;
}

.message-columns h4{
    color: rgba(26, 53, 100, 1.0);
    font-size: 22px;
    margin: 5px 0;
}

.message-columns1{
    padding:0px 15px 0;
}

.title{
    padding-top:30px;
}

.title h3{
    color: rgba(26, 53, 100, 1.0);
    font-size: 36px;
    padding:0 15px;
}

.message-columns1 h4{
    color: rgba(26, 53, 100, 1.0);
    font-size: 22px;
    text-transform:none;
    margin: 5px 0;
}
.message-input{
    position:relative;
}

.text-message-fields input[type="text"], .text-message-fields textarea {
    width: 100%;
    margin-bottom: 10px;
}

span.message-input .message-character-count1, span.message-input .message-character-count2, span.message-input .message-character-count3 {
    position: absolute;
    top: 10%;
    right: 10px;
    font-size: 18px;
    color: #c4c4c4;
}

.message-columns ul li span.orange{
    color:rgba(231, 116, 36, 1.0);
}

.text-message-fields label{
    color:rgba(231, 116, 36, 1.0);
}

.text-message-fields input[type=checkbox]{
    vertical-align: middle;
    margin: 0;
}

.required{
    font-size:18px;
    padding-left: 20px;
}

input[type=submit] {
    background:rgba(231, 116, 36, 1.0);
    cursor: pointer;
    padding: 3px 20px;
    border: 0;
    color: #fff;
    margin-top: 15px;
}

.samples{
    padding-bottom:10px;
}

.samples img{
    padding-bottom:20px;
}

.disclaimer{
    padding:30px 0;
    font-size:13px;
    border-top: 1px solid #666;
    margin-top: 25px;
}

img {
    height: auto;
    max-width: 100%;
}

#message-board{
    padding-top:10px;
}

#message-text {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    color: rgba(231, 116, 36, 1.0);
    font-family: 'VT323';
    font-size: 73px;
    line-height: 0.8;
    text-transform: uppercase;
    padding: 20px 20px;
    text-align: center;
}

h4.terms-title{
    font-size: 18px;
    text-transform:none;
    padding-bottom:5px;
}

@media (max-width:992px){
    .odot-spacer{
        padding-top:275px;
    }
}


@media (max-width:767px) {
    .odot-spacer{
        padding-top:200px;
    }
    .tool-columns{
        padding:0 15px 30px;
    }
    #message-text {
        font-size: 60px;
    }
}

@media (max-width:700px){
    #message-text {
        font-size: 50px;
    }
}

@media (max-width:500px){
    #message-text {
        font-size: 40px;
    }
}

@media (max-width:400px){
    #message-text {
        font-size: 30px;
    }
}
